#subtitle
{
    text-align: center;
}

#mainfooter
{
    text-align: center; padding: 0px;
}

#signup-response
{
    font-family: Arial;
/*    visibility: hidden;*/
}
#store-icons
{
    padding-top: 40px;
}
.store-icons
{
    width: 130px;
}
#keep-in{
    
}

#remember-me{
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Arial;
}

input[type=checkbox] {
  /* All browsers except webkit*/
  transform: scale(1.5);

  /* Webkit browsers*/
  -webkit-transform: scale(1.5);
}
